:root {
    --color-body-main: hsl(151.17, 100%, 29.65%);
    --color-body-background: hsl(225deg 15.38% 94.9%);
    --color-body-color: hsl(221deg 22.75% 20.53%);
    --color-body-color-main: hsl(0, 0%, 100%);
    --color-body-color-50: hsl(214.99, 30.99%, 16.95%);
    --color-body-color-25: hsl(215.56deg 15.43% 34.31%);
    --color-body-color-10: hsl(215.56deg 14.02% 73.07%);
    --color-body-link: hsl(151.39deg 44.55% 35.3%);
    --color-content-background: hsl(0deg 0% 100%);
    --color-count-background: hsl(204deg 15.15% 93.53%);
    --color-count-color: var(--color-body-color-25);
    --color-border-main: hsl(204deg 19.94% 91.15%);
}



.highlight {
    margin: .75rem 0;
    border-radius: .5rem;
    background: hsl(0deg 0% 100%);
    overflow: hidden;
    border: .01rem solid var(--color-body-background);
}

.highlight__title {
    padding: .5rem .75rem;
    font-size: .875rem;
    color: var(--color-body-color-25);
    line-height: 1.6;
    border-bottom: .01rem solid var(--color-count-background);
}




select {
  overflow: hidden;
  border: 1px solid #eee;
  text-transform: uppercase;
  
}

option {
  line-height: 20px;
  padding: .5rem 1rem;
  position: relative;
  cursor:pointer;
}

option:hover{
background: #eee;
}
/*
pre {
	width: 100%;
	padding: 0;
	margin: 0;
	overflow: auto;
	overflow-y: hidden;
	font-size: 12px;
	line-height: 20px;
	background: #efefef;
	border: 1px solid #777;
    background: url(lines.png) repeat 0 0;
}
pre code {
	padding: 10px;
		color: #333;
}
*/
pre{
    /*display: inline-grid;*/
    margin: -10px;
    white-space: pre-wrap;
}

#i2 {
 display: none; 
}

.hljs {
  display: block;
  padding: 0.5em;
  background: #474949;
  color: #d1d9e1;
word-wrap: break-word;
margin: 10px;
}


.hljs-comment,
.hljs-quote {
  color: #969896;
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-literal,
.hljs-type,
.hljs-addition {
  color: #cc99cc;
}

.hljs-number,
.hljs-selector-attr,
.hljs-selector-pseudo {
  color: #f99157;
}

.hljs-string,
.hljs-doctag,
.hljs-regexp {
  color: #8abeb7;
}

.hljs-title,
.hljs-name,
.hljs-section,
.hljs-built_in {
  color: #b5bd68;
}

.hljs-variable,
.hljs-template-variable,
.hljs-selector-id,
.hljs-class .hljs-title {
   color: #ffcc66;
}

.hljs-section,
.hljs-name,
.hljs-strong {
  font-weight: bold;
}

.hljs-symbol,
.hljs-bullet,
.hljs-subst,
.hljs-meta,
.hljs-link {
  color: #f99157;
}

.hljs-deletion {
  color: #dc322f;
}

.hljs-formula {
  background: #eee8d5;
}

.hljs-attr,
.hljs-attribute {
  color: #81a2be;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-ln-numbers {
	text-align: center;
    /*color: #f36;
    border-right: 1px solid #f36;*/
    color: #bbb;
    border-right: 1px solid #797576;
    vertical-align: top;
	min-width: 25px;
}
.hljs-ln-code {
    padding-left: 10px !important;
    word-break: break-word;
}